Subject: [Tsvwg] RE: draft-ietf-tsvwg-slowstart-00.txt

From: "Peterson, Jon" <[email-masked]>
Date: Mon, 27 Oct 2003 23:43:18 -0600

No problem. We'll announce a WGLC on the slowstart draft shortly.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Sally Floyd [mailto:[email-masked]]
> Sent: Monday, October 27, 2003 2:05 PM
> To: Peterson, Jon; [email-masked]
> Cc: [email-masked]
> Subject: draft-ietf-tsvwg-slowstart-00.txt
> 
> 
> Jon and Allison -
> 
> When I asked for WG Last Call on the highspeed TCP document
> back in July, I meant to also ask for WG Last Call on the companion
> document on Limited Slow-start.  This is 
> draft-ietf-tsvwg-slowstart-00.txt,
> "Limited Slow-Start for TCP with Large Congestion Windows",
> at
> "http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-slowstart-00.txt".

(This is my fault. In my July 29 email to you asking for
WG Last Call for draft-ietf-tsvwg-highspeed-00.txt, I forgot
to mention draft-ietf-tsvwg-slowstart-00.txt.)

This is a very small document suggesting an optional modification
to TCP's slow-start to limit the amount of the increase in the
congestion window from one RTT to another during slow-start, and
I talked about it in presentations at tsvwg, so I don't think
it needs to be talked about at tsvwg again.  I think that
a WG Last Call would probably be sufficient.

Many thanks, and apologies for the hassle...

- Sally
http://www.icir.org/floyd/

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg